APPLYGEO(1)

NAME
applygeo - apply georeferencing to an existing file

SYNOPSIS
applygeo file.geo file.tiff

DESCRIPTION

applygeo is a utility for applying georeferencing to an existing file.

OPTIONS

file.geo
    file containing projection (eg. from listgeo)

file.tiff
    TIFF file into which the projection is written

AUTHORS
jeskynar <jeskynar@hotmail.com> and Frank Warmerdam <warmerdam@pobox.com>.

SEE ALSO
geotifcp(1) listgeo(1)